Results 1 to 9 of 9
  1.    #1  
    This is how to fix the VKB if you're having problems after the update. Many people are receiving the IPKG error and just cant get it back on their Pre. I did not come up with this but i am re-posting it because Many, Many people dont read through all the post before they post their question. The answer may be 1 or 2 pages before they even posted their question. This was already Told By Emoney_33 who developed VKB So he should be thanked for this as well. But Thanks are always appreciated.
    Anyway, here it is.

    You need WebOS QI (I have version 2.96) and Preware.

    Put Pre in Developement Mode

    type "upupdowndownleftrightleftrightbastart" without the quotes to bring up develope mode icon. Slide to on & phone should restart.

    Next:

    Install OBSOLETE VIRTUAL KEYBOARD with WebOS Quick Installer to clean up the files that are left behind due to a small bug in patching scripts that do not handle created directories properly.

    Click the little blue arrow on the right side that points down, its under the plus & minus icons.

    Then select WebOS - Internals Feed (All) click the attachment to see an Image of it. You can also see the Obsolete Virtual Keyboard in the image. Just check the box next to it and click Download. Than Close it and install it.

    If you dont have it do the same steps as above & download and install preware.

    Do not remove Obsolete VKB or reset your phone!

    Then go to preware on your Pre & Instal Virtual Keyboard. After Installation phone should do a Luna Restart. VKB should be working now (but not in memos) never has worked for Memos.

    Enjoy!
    Attached Images Attached Images
  2. #2  
    Thanks! Was curious why it wasn't working after the update, but I don't really use the vkb anyway so I wasn't really worried. I use it to **** off iphone users even more.

    EDIT: Who knew that word was filtered? hah!
  3. #3  
    I have found that I only get the IPKG error error if I use the Emergency Patch removal tool, but if I uninstall the VK first through preware it works fine and re installs. I don't think the EPR tool removes all of the VK patch.
    Just because your sitting behind a computer does not give you the right to be rude to other's, try being nice you'll get a lot farther in the forums.
  4.    #4  
    Quote Originally Posted by rem_kujawa View Post
    I have found that I only get the IPKG error error if I use the Emergency Patch removal tool, but if I uninstall the VK first through preware it works fine and re installs. I don't think the EPR tool removes all of the VK patch.
    Thanks rem_kujawa thats good to know because i always use webOS QI to un-install. next update i'll try it with preware like you said.
  5. #5  
    Is this needed for a first time installation? I've yet to install it due to the dire warnings in the wiki about how it makes extensive changes to the Pre and may be difficult to uninstall.
  6. #6  
    no
  7. #7  
    OBSOLETE keyboard package can be installed from preware too.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  8. #8  
    Quote Originally Posted by bodyshop View Post
    Thanks rem_kujawa thats good to know because i always use webOS QI to un-install. next update i'll try it with preware like you said.
    No problem, its just what I have noticed. It may not work for everyone. It just seems like I have more problems with patches when running the EPR tool than just removing by one by one.
    Just because your sitting behind a computer does not give you the right to be rude to other's, try being nice you'll get a lot farther in the forums.
  9. #9  
    OBSOLETE VIRTUAL KEYBOARD is not in preware anymore....anyone have an ipkg? the cleanp vkb doesnt work

Tags for this Thread

Posting Permissions